Subject: Fwd: New Version Notification for draft-snell-httpbis-ext-frames-00.txt

From: James M Snell <[email-masked]>
Date: Mon, 20 May 2013 12:11:40 -0700

Discussion of a few experimental frame types I'm toying around with to
explore extensibility issues in the framing layer, header compression
and flow control. This is quite rough at this point as is intended
only to get the thoughts out there for discussion and consideration
before the upcoming interim F2F.

---------- Forwarded message ----------
From:  <[email-masked]>
Date: Mon, May 20, 2013 at 12:09 PM
Subject: New Version Notification for draft-snell-httpbis-ext-frames-00.txt
To: "James M. Snell" <[email-masked]>

A new version of I-D, draft-snell-httpbis-ext-frames-00.txt
has been successfully submitted by James M Snell and posted to the
IETF repository.

Filename:        draft-snell-httpbis-ext-frames
Revision:        00
Title:           HTTP/2.0 Discussion: Extension Frame Types
Creation date:   2013-05-20
Group:           Individual Submission
Number of pages: 7
URL:
http://www.ietf.org/internet-drafts/draft-snell-httpbis-ext-frames-00.txt
Status:          http://datatracker.ietf.org/doc/draft-snell-httpbis-ext-frames
Htmlized:        http://tools.ietf.org/html/draft-snell-httpbis-ext-frames-00

Abstract:
   This memo describes the structure and use cases for a handful of
   "extension" frames types for HTTP 2.0.  The purpose of this document
   is to add to the overall discussion around the development of HTTP
   2.0 by describing ways in which the framing layer can be leveraged
   and extended.

The IETF Secretariat